.text_page_wrapper .submenu
{
    width: 170px;
    min-height: 500px;
    float: left;
    margin-top: 32px;
}

.text_page_wrapper .submenu a
{
    color: #69950a;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    padding: 5px 12px;
    text-align: right;
    text-decoration: none;
}

.text_page_wrapper .submenu a:hover
{
    color: #000000;
}

.text_page_wrapper .submenu a.active
{
    background: #ececec none repeat scroll 0 0;
}

.text_page_wrapper .submenu a.active:hover
{
    background: #ffffff;
}

.text_page_wrapper .text_page
{
    width: 774px;
    min-height: 500px;
    float: left;
    border-left: 1px dotted #CCCCCC;
    padding-left: 35px;
}

.text_page_wrapper .text_page h1
{
    color: #09c;
    font-size: 42px;
    margin-bottom: 10px;
    margin-top: 15px;
    text-transform: uppercase;
    font-family: FuturaBT-Medium,Arial,Helvetica,sans-serif;
    font-weight: normal;
}

.text_page_wrapper .text_page h2
{
    font-size: 19px;
    font-family: FuturaBT-Medium,Arial,Helvetica,sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}

.text_page_wrapper .text_page p span.text_page_intro
{
    font-family: FuturaBT-Medium,Arial,Helvetica,sans-serif;
    font-weight: normal;
    color: #999;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
}

.text_page_wrapper .text_page p
{
    color: #333;
    font-size: 16px;
    line-height: 1.5;
    font-family: arial,helvetica, sans-serif;
}